<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Example page</title>
    </head>
    <body>
        <h1>Exemple de page</h1>
        <h2>Titre niveau 2</h2>
        <p>Example paragraph</p>


<svg
xmlns:dc="http://purl.org/dc/elements/1.1/"
xmlns:cc="http://creativecommons.org/ns#"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
xmlns:svg="http://www.w3.org/2000/svg"
xmlns="http://www.w3.org/2000/svg"
xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
width="210mm"
height="297mm"
viewBox="0 0 210 297"
version="1.1"
id="svg8"
inkscape:version="0.92.5 (2060ec1f9f, 2020-04-08)"
sodipodi:docname="dessin.svg">
<defs
  id="defs2" />
<sodipodi:namedview
  id="base"
  pagecolor="#ffffff"
  bordercolor="#666666"
  borderopacity="1.0"
  inkscape:pageopacity="0.0"
  inkscape:pageshadow="2"
  inkscape:zoom="0.35"
  inkscape:cx="400"
  inkscape:cy="560"
  inkscape:document-units="mm"
  inkscape:current-layer="layer1"
  showgrid="false"
  inkscape:window-width="1280"
  inkscape:window-height="763"
  inkscape:window-x="1920"
  inkscape:window-y="0"
  inkscape:window-maximized="1" />
<metadata
  id="metadata5">
</metadata>
<g
  inkscape:label="Calque 1"
  inkscape:groupmode="layer"
  id="layer1">
 <ellipse
    id="path3713"
    cx="117.17262"
    cy="89.491074"
    rx="53.672619"
    ry="45.735119"
    style="stroke-width:0.26458332" />
</g>
</svg>

    </body>
</html>
